LinHES - Bug # 685: nv driver (not the proprietary nvidia driver)

Status: Closed Priority: High

Author: chunter2 Category: Installation/Upgrade

Created: 04/12/2010 Assignee:

Updated: 12/15/2010 Due date: 01/10/2011

Description: This is the same as the sis driver bug. The nv driver doesn't work in R6.02. Here's the relevant section from
the X'log file.

(1) LoadModule: "nv"

(1) Loading /usr/lib/xorg/modules/drivers//nv_drv.so

(1) Module nv: vendor="X.Org Foundation"

compiled for 1.4.2, module version = 2.1.9

Module class: X.Org Video Driver

ABI class: X.Org Video Driver, version 2.0

(EE) module ABI major version (2) doesn't match the server's version (4)
(1) UnloadModule: "nv"

(1) Unloading /usr/lib/xorg/modules/drivers//nv_drv.so

(EE) Failed to load module "nv" (module requirement mismatch, 0)

History

04/13/2010 12:26 pm - brfransen
- Target version changed from 6.02.00 to 6.03.00

05/27/2010 07:40 am - jams
- Assignee deleted (jams)

06/06/2010 10:03 pm - brfransen

- Target version changed from 6.03.00 to 7.1

- Due date set to 08/08/2010

12/15/2010 01:16 pm - jams

- Status changed from New to Resolved

- Estimated time set to 1.00

fixed with xorg 1.9.2

12/15/2010 01:18 pm - jams

- Status changed from Resolved to Closed
